/*!
 *
 *  Project:  GLYPHICONS HALFLINGS
 *  Author:   Jan Kovarik - www.glyphicons.com
 *  Twitter:  @glyphicons
 *
 */
@font-face
{
	font-family: 'Glyphicons Halflings Regular';
	src: url('../../fonts/glyphicons/glyphicons-halflings-regular.eot');
	src: url('../../fonts/glyphicons/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/glyphicons/glyphicons-halflings-regular.woff') format('woff'), url('../../fonts/glyphicons/glyphicons-halflings-regular.ttf') format('truetype'), url('../../fonts/glyphicons/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.halflings
{
	display: inline-block;
	position: relative;
	padding-left: 25px;
	color: #1d1d1b;
	text-decoration: none;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
}

.halflings:before
{
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	margin: 0 5px 0 0;
	font: 12px/1em 'Glyphicons Halflings Regular';
	font-style: normal;
	font-weight: normal;
	color: #1d1d1b;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

/* --------------------------------------------------------------- */

.halflings.white:before
{
	color: #fff;
}

.halflings.orange:before
{
	color: #ff8300;
}

/* --------------------------------------------------------------- */

.halflings.glass:before
{
	content: "\E001";
}

.halflings.music:before
{
	content: "\E002";
}

.halflings.search:before
{
	content: "\E003";
}

.halflings.envelope:before
{
	content: "\2709";
}

.halflings.heart:before
{
	content: "\E005";
}

.halflings.star:before
{
	content: "\E006";
}

.halflings.star-empty:before
{
	content: "\E007";
}

.halflings.user:before
{
	content: "\E008";
}

.halflings.film:before
{
	content: "\E009";
}

.halflings.th-large:before
{
	content: "\E010";
}

.halflings.th:before
{
	content: "\E011";
}

.halflings.th-list:before
{
	content: "\E012";
}

.halflings.ok:before
{
	content: "\E013";
}

.halflings.remove:before
{
	content: "\E014";
}

.halflings.zoom-in:before
{
	content: "\E015";
}

.halflings.zoom-out:before
{
	content: "\E016";
}

.halflings.off:before
{
	content: "\E017";
}

.halflings.signal:before
{
	content: "\E018";
}

.halflings.cog:before
{
	content: "\E019";
}

.halflings.trash:before
{
	content: "\E020";
}

.halflings.home:before
{
	content: "\E021";
}

.halflings.file:before
{
	content: "\E022";
}

.halflings.time:before
{
	content: "\E023";
}

.halflings.road:before
{
	content: "\E024";
}

.halflings.download-alt:before
{
	content: "\E025";
}

.halflings.download:before
{
	content: "\E026";
}

.halflings.upload:before
{
	content: "\E027";
}

.halflings.inbox:before
{
	content: "\E028";
}

.halflings.play-circle:before
{
	content: "\E029";
}

.halflings.repeat:before
{
	content: "\E030";
}

.halflings.refresh:before
{
	content: "\E031";
}

.halflings.list-alt:before
{
	content: "\E032";
}

.halflings.lock:before
{
	content: "\1F512";
}

.halflings.flag:before
{
	content: "\E034";
}

.halflings.headphones:before
{
	content: "\E035";
}

.halflings.volume-off:before
{
	content: "\E036";
}

.halflings.volume-down:before
{
	content: "\E037";
}

.halflings.volume-up:before
{
	content: "\E038";
}

.halflings.qrcode:before
{
	content: "\E039";
}

.halflings.barcode:before
{
	content: "\E040";
}

.halflings.tag:before
{
	content: "\E041";
}

.halflings.tags:before
{
	content: "\E042";
}

.halflings.book:before
{
	content: "\E043";
}

.halflings.bookmark:before
{
	content: "\1F516";
}

.halflings.print:before
{
	content: "\E045";
}

.halflings.camera:before
{
	content: "\1F4F7";
}

.halflings.font:before
{
	content: "\E047";
}

.halflings.bold:before
{
	content: "\E048";
}

.halflings.italic:before
{
	content: "\E049";
}

.halflings.text-height:before
{
	content: "\E050";
}

.halflings.text-width:before
{
	content: "\E051";
}

.halflings.align-left:before
{
	content: "\E052";
}

.halflings.align-center:before
{
	content: "\E053";
}

.halflings.align-right:before
{
	content: "\E054";
}

.halflings.align-justify:before
{
	content: "\E055";
}

.halflings.list:before
{
	content: "\E056";
}

.halflings.indent-left:before
{
	content: "\E057";
}

.halflings.indent-right:before
{
	content: "\E058";
}

.halflings.facetime-video:before
{
	content: "\E059";
}

.halflings.picture:before
{
	content: "\E060";
}

.halflings.pencil:before
{
	content: "\270F";
}

.halflings.map-marker:before
{
	content: "\E062";
}

.halflings.adjust:before
{
	content: "\E063";
}

.halflings.tint:before
{
	content: "\E064";
}

.halflings.edit:before
{
	content: "\E065";
}

.halflings.share:before
{
	content: "\E066";
}

.halflings.check:before
{
	content: "\E067";
}

.halflings.move:before
{
	content: "\E068";
}

.halflings.step-backward:before
{
	content: "\E069";
}

.halflings.fast-backward:before
{
	content: "\E070";
}

.halflings.backward:before
{
	content: "\E071";
}

.halflings.play:before
{
	content: "\E072";
}

.halflings.pause:before
{
	content: "\E073";
}

.halflings.stop:before
{
	content: "\E074";
}

.halflings.forward:before
{
	content: "\E075";
}

.halflings.fast-forward:before
{
	content: "\E076";
}

.halflings.step-forward:before
{
	content: "\E077";
}

.halflings.eject:before
{
	content: "\E078";
}

.halflings.chevron-left:before
{
	content: "\E079";
}

.halflings.chevron-right:before
{
	content: "\E080";
}

.halflings.plus-sign:before
{
	content: "\E081";
}

.halflings.minus-sign:before
{
	content: "\E082";
}

.halflings.remove-sign:before
{
	content: "\E083";
}

.halflings.ok-sign:before
{
	content: "\E084";
}

.halflings.question-sign:before
{
	content: "\E085";
}

.halflings.info-sign:before
{
	content: "\E086";
}

.halflings.screenshot:before
{
	content: "\E087";
}

.halflings.remove-circle:before
{
	content: "\E088";
}

.halflings.ok-circle:before
{
	content: "\E089";
}

.halflings.ban-circle:before
{
	content: "\E090";
}

.halflings.arrow-left:before
{
	content: "\E091";
}

.halflings.arrow-right:before
{
	content: "\E092";
}

.halflings.arrow-up:before
{
	content: "\E093";
}

.halflings.arrow-down:before
{
	content: "\E094";
}

.halflings.share-alt:before
{
	content: "\E095";
}

.halflings.resize-full:before
{
	content: "\E096";
}

.halflings.resize-small:before
{
	content: "\E097";
}

.halflings.plus:before
{
	content: "\002B";
}

.halflings.minus:before
{
	content: "\2212";
}

.halflings.asterisk:before
{
	content: "\002A";
}

.halflings.exclamation-sign:before
{
	content: "\E101";
}

.halflings.gift:before
{
	content: "\E102";
}

.halflings.leaf:before
{
	content: "\E103";
}

.halflings.fire:before
{
	content: "\1F525";
}

.halflings.eye-open:before
{
	content: "\E105";
}

.halflings.eye-close:before
{
	content: "\E106";
}

.halflings.warning-sign:before
{
	content: "\E107";
}

.halflings.plane:before
{
	content: "\E108";
}

.halflings.calendar:before
{
	content: "\1F4C5";
}

.halflings.random:before
{
	content: "\E110";
}

.halflings.comments:before
{
	content: "\E111";
}

.halflings.magnet:before
{
	content: "\E112";
}

.halflings.chevron-up:before
{
	content: "\E113";
}

.halflings.chevron-down:before
{
	content: "\E114";
}

.halflings.retweet:before
{
	content: "\E115";
}

.halflings.shopping-cart:before
{
	content: "\E116";
}

.halflings.folder-close:before
{
	content: "\E117";
}

.halflings.folder-open:before
{
	content: "\E118";
}

.halflings.resize-vertical:before
{
	content: "\E119";
}

.halflings.resize-horizontal:before
{
	content: "\E120";
}

.halflings.hdd:before
{
	content: "\E121";
}

.halflings.bullhorn:before
{
	content: "\E122";
}

.halflings.bell:before
{
	content: "\1F514";
}

.halflings.certificate:before
{
	content: "\E124";
}

.halflings.thumbs-up:before
{
	content: "\E125";
}

.halflings.thumbs-down:before
{
	content: "\E126";
}

.halflings.hand-right:before
{
	content: "\E127";
}

.halflings.hand-left:before
{
	content: "\E128";
}

.halflings.hand-top:before
{
	content: "\E129";
}

.halflings.hand-down:before
{
	content: "\E130";
}

.halflings.circle-arrow-right:before
{
	content: "\E131";
}

.halflings.circle-arrow-left:before
{
	content: "\E132";
}

.halflings.circle-arrow-top:before
{
	content: "\E133";
}

.halflings.circle-arrow-down:before
{
	content: "\E134";
}

.halflings.globe:before
{
	content: "\E135";
}

.halflings.wrench:before
{
	content: "\1F527";
}

.halflings.tasks:before
{
	content: "\E137";
}

.halflings.filter:before
{
	content: "\E138";
}

.halflings.briefcase:before
{
	content: "\1F4BC";
}

.halflings.fullscreen:before
{
	content: "\E140";
}

.halflings.dashboard:before
{
	content: "\E141";
}

.halflings.paperclip:before
{
	content: "\1F4CE";
}

.halflings.heart-empty:before
{
	content: "\E143";
}

.halflings.link:before
{
	content: "\E144";
}

.halflings.phone:before
{
	content: "\E145";
}

.halflings.pushpin:before
{
	content: "\1F4CC";
}

.halflings.euro:before
{
	content: "\20AC";
}

.halflings.usd:before
{
	content: "\E148";
}

.halflings.gbp:before
{
	content: "\E149";
}

.halflings.sort:before
{
	content: "\E150";
}

.halflings.sort-by-alphabet:before
{
	content: "\E151";
}

.halflings.sort-by-alphabet-alt:before
{
	content: "\E152";
}

.halflings.sort-by-order:before
{
	content: "\E153";
}

.halflings.sort-by-order-alt:before
{
	content: "\E154";
}

.halflings.sort-by-attributes:before
{
	content: "\E155";
}

.halflings.sort-by-attributes-alt:before
{
	content: "\E156";
}

.halflings.unchecked:before
{
	content: "\E157";
}

.halflings.expand:before
{
	content: "\E158";
}

.halflings.collapse:before
{
	content: "\E159";
}

.halflings.collapse-top:before
{
	content: "\E160";
}

.halflings.log_in:before
{
	content: "\E161";
}

.halflings.flash:before
{
	content: "\E162";
}

.halflings.log_out:before
{
	content: "\E163";
}

.halflings.new_window:before
{
	content: "\E164";
}

.halflings.record:before
{
	content: "\E165";
}

.halflings.save:before
{
	content: "\E166";
}

.halflings.open:before
{
	content: "\E167";
}

.halflings.saved:before
{
	content: "\E168";
}

.halflings.import:before
{
	content: "\E169";
}

.halflings.export:before
{
	content: "\E170";
}

.halflings.send:before
{
	content: "\E171";
}

.halflings.floppy_disk:before
{
	content: "\E172";
}

.halflings.floppy_saved:before
{
	content: "\E173";
}

.halflings.floppy_remove:before
{
	content: "\E174";
}

.halflings.floppy_save:before
{
	content: "\E175";
}

.halflings.floppy_open:before
{
	content: "\E176";
}

.halflings.credit_card:before
{
	content: "\E177";
}

.halflings.transfer:before
{
	content: "\E178";
}

.halflings.cutlery:before
{
	content: "\E179";
}

.halflings.header:before
{
	content: "\E180";
}

.halflings.compressed:before
{
	content: "\E181";
}

.halflings.earphone:before
{
	content: "\E182";
}

.halflings.phone_alt:before
{
	content: "\E183";
}

.halflings.tower:before
{
	content: "\E184";
}

.halflings.stats:before
{
	content: "\E185";
}

.halflings.sd_video:before
{
	content: "\E186";
}

.halflings.hd_video:before
{
	content: "\E187";
}

.halflings.subtitles:before
{
	content: "\E188";
}

.halflings.sound_stereo:before
{
	content: "\E189";
}

.halflings.sound_dolby:before
{
	content: "\E190";
}

.halflings.sound_5_1:before
{
	content: "\E191";
}

.halflings.sound_6_1:before
{
	content: "\E192";
}

.halflings.sound_7_1:before
{
	content: "\E193";
}

.halflings.copyright_mark:before
{
	content: "\E194";
}

.halflings.registration_mark:before
{
	content: "\E195";
}

.halflings.cloud:before
{
	content: "\2601";
}

.halflings.cloud_download:before
{
	content: "\E197";
}

.halflings.cloud_upload:before
{
	content: "\E198";
}

.halflings.tree_conifer:before
{
	content: "\E199";
}

.halflings.tree_deciduous:before
{
	content: "\E200";
}

.halflings-icon
{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 8px 0 0;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url(../../img/libraries/glyphicons/glyphicons-halflings.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	vertical-align: top;
	*display: inline;
	*zoom: 1;
	*margin-right: .3em;
}

.halflings-icon _:-o-prefocus, .halflings-icon
{
	background-image: url(../../img/libraries/glyphicons/glyphicons-halflings.png);
}

.no-inlinesvg .halflings-icon
{
	background-image: url(../../img/libraries/glyphicons/glyphicons-halflings.png);
}

.halflings-icon.white
{
	background-image: url(../../img/libraries/glyphicons/glyphicons-halflings-white.svg);
}

.halflings-icon.white _:-o-prefocus, .halflings-icon.white
{
	background-image: url(../../img/libraries/glyphicons/glyphicons-halflings-white.png);
}

.no-inlinesvg .halflings-icon.white
{
	background-image: url(../../img/libraries/glyphicons/glyphicons-halflings-white.png);
}

.halflings-icon.glass
{
	background-position: 0px 0px;
}

.halflings-icon.music
{
	background-position: -24px 0px;
}

.halflings-icon.search
{
	background-position: -48px 0px;
}

.halflings-icon.envelope
{
	background-position: -72px 0px;
}

.halflings-icon.heart
{
	background-position: -96px 0px;
}

.halflings-icon.star
{
	background-position: -120px 0px;
}

.halflings-icon.star-empty
{
	background-position: -144px 0px;
}

.halflings-icon.user
{
	background-position: -168px 0px;
}

.halflings-icon.film
{
	background-position: -192px 0px;
}

.halflings-icon.th-large
{
	background-position: -216px 0px;
}

.halflings-icon.th
{
	background-position: -240px 0px;
}

.halflings-icon.th-list
{
	background-position: -264px 0px;
}

.halflings-icon.ok
{
	background-position: -288px 0px;
}

.halflings-icon.remove
{
	background-position: -312px 0px;
}

.halflings-icon.zoom-in
{
	background-position: -336px 0px;
}

.halflings-icon.zoom-out
{
	background-position: -360px 0px;
}

.halflings-icon.off
{
	background-position: -384px 0px;
}

.halflings-icon.signal
{
	background-position: -408px 0px;
}

.halflings-icon.cog
{
	background-position: -432px 0px;
}

.halflings-icon.trash
{
	background-position: -456px 0px;
}

.halflings-icon.home
{
	background-position: 0px -24px;
}

.halflings-icon.file
{
	background-position: -24px -24px;
}

.halflings-icon.time
{
	background-position: -48px -24px;
}

.halflings-icon.road
{
	background-position: -71px -24px;
}

.halflings-icon.download-alt
{
	background-position: -96px -24px;
}

.halflings-icon.download
{
	background-position: -120px -24px;
}

.halflings-icon.upload
{
	background-position: -144px -24px;
}

.halflings-icon.inbox
{
	background-position: -168px -24px;
}

.halflings-icon.play-circle
{
	background-position: -192px -24px;
}

.halflings-icon.repeat
{
	background-position: -216px -24px;
}

.halflings-icon.refresh
{
	background-position: -240px -24px;
}

.halflings-icon.list-alt
{
	background-position: -264px -24px;
}

.halflings-icon.lock
{
	background-position: -288px -24px;
}

.halflings-icon.flag
{
	background-position: -312px -24px;
}

.halflings-icon.headphones
{
	background-position: -336px -24px;
}

.halflings-icon.volume-off
{
	background-position: -360px -24px;
}

.halflings-icon.volume-down
{
	background-position: -384px -24px;
}

.halflings-icon.volume-up
{
	background-position: -408px -24px;
}

.halflings-icon.qrcode
{
	background-position: -432px -24px;
}

.halflings-icon.barcode
{
	background-position: -456px -24px;
}

.halflings-icon.tag
{
	background-position: 0px -48px;
}

.halflings-icon.tags
{
	background-position: -24px -48px;
}

.halflings-icon.book
{
	background-position: -48px -48px;
}

.halflings-icon.bookmark
{
	background-position: -72px -48px;
}

.halflings-icon.print
{
	background-position: -96px -48px;
}

.halflings-icon.camera
{
	background-position: -120px -48px;
}

.halflings-icon.font
{
	background-position: -144px -48px;
}

.halflings-icon.bold
{
	background-position: -168px -48px;
}

.halflings-icon.italic
{
	background-position: -192px -48px;
}

.halflings-icon.text-height
{
	background-position: -216px -48px;
}

.halflings-icon.text-width
{
	background-position: -240px -48px;
}

.halflings-icon.align-left
{
	background-position: -264px -48px;
}

.halflings-icon.align-center
{
	background-position: -288px -48px;
}

.halflings-icon.align-right
{
	background-position: -312px -48px;
}

.halflings-icon.align-justify
{
	background-position: -336px -48px;
}

.halflings-icon.list
{
	background-position: -360px -48px;
}

.halflings-icon.indent-left
{
	background-position: -384px -48px;
}

.halflings-icon.indent-right
{
	background-position: -408px -48px;
}

.halflings-icon.facetime-video
{
	background-position: -432px -48px;
}

.halflings-icon.picture
{
	background-position: -456px -48px;
}

.halflings-icon.pencil
{
	background-position: 0px -72px;
}

.halflings-icon.map-marker
{
	background-position: -24px -72px;
}

.halflings-icon.adjust
{
	background-position: -48px -72px;
}

.halflings-icon.tint
{
	background-position: -72px -72px;
}

.halflings-icon.edit
{
	background-position: -96px -72px;
}

.halflings-icon.share
{
	background-position: -120px -72px;
}

.halflings-icon.check
{
	background-position: -144px -72px;
}

.halflings-icon.move
{
	background-position: -168px -72px;
}

.halflings-icon.step-backward
{
	background-position: -192px -72px;
}

.halflings-icon.fast-backward
{
	background-position: -216px -72px;
}

.halflings-icon.backward
{
	background-position: -240px -72px;
}

.halflings-icon.play
{
	background-position: -264px -72px;
}

.halflings-icon.pause
{
	background-position: -288px -72px;
}

.halflings-icon.stop
{
	background-position: -312px -72px;
}

.halflings-icon.forward
{
	background-position: -336px -72px;
}

.halflings-icon.fast-forward
{
	background-position: -360px -72px;
}

.halflings-icon.step-forward
{
	background-position: -384px -72px;
}

.halflings-icon.eject
{
	background-position: -408px -72px;
}

.halflings-icon.chevron-left
{
	background-position: -432px -72px;
}

.halflings-icon.chevron-right
{
	background-position: -456px -72px;
}

.halflings-icon.plus-sign
{
	background-position: 0px -96px;
}

.halflings-icon.minus-sign
{
	background-position: -24px -96px;
}

.halflings-icon.remove-sign
{
	background-position: -48px -96px;
}

.halflings-icon.ok-sign
{
	background-position: -72px -96px;
}

.halflings-icon.question-sign
{
	background-position: -96px -96px;
}

.halflings-icon.info-sign
{
	background-position: -120px -96px;
}

.halflings-icon.screenshot
{
	background-position: -144px -96px;
}

.halflings-icon.remove-circle
{
	background-position: -168px -96px;
}

.halflings-icon.ok-circle
{
	background-position: -192px -96px;
}

.halflings-icon.ban-circle
{
	background-position: -216px -96px;
}

.halflings-icon.arrow-left
{
	background-position: -240px -96px;
}

.halflings-icon.arrow-right
{
	background-position: -264px -96px;
}

.halflings-icon.arrow-up
{
	background-position: -288px -96px;
}

.halflings-icon.arrow-down
{
	background-position: -312px -96px;
}

.halflings-icon.share-alt
{
	background-position: -336px -96px;
}

.halflings-icon.resize-full
{
	background-position: -360px -96px;
}

.halflings-icon.resize-small
{
	background-position: -384px -96px;
}

.halflings-icon.plus
{
	background-position: -408px -96px;
}

.halflings-icon.minus
{
	background-position: -432px -96px;
}

.halflings-icon.asterisk
{
	background-position: -456px -96px;
}

.halflings-icon.exclamation-sign
{
	background-position: 0px -120px;
}

.halflings-icon.gift
{
	background-position: -24px -120px;
}

.halflings-icon.leaf
{
	background-position: -48px -120px;
}

.halflings-icon.fire
{
	background-position: -72px -120px;
}

.halflings-icon.eye-open
{
	background-position: -95px -120px;
}

.halflings-icon.eye-close
{
	background-position: -119px -120px;
}

.halflings-icon.warning-sign
{
	background-position: -144px -120px;
}

.halflings-icon.plane
{
	background-position: -168px -120px;
}

.halflings-icon.calendar
{
	background-position: -192px -120px;
}

.halflings-icon.random
{
	background-position: -216px -120px;
}

.halflings-icon.comments
{
	background-position: -240px -120px;
}

.halflings-icon.magnet
{
	background-position: -264px -120px;
}

.halflings-icon.chevron-up
{
	background-position: -288px -120px;
}

.halflings-icon.chevron-down
{
	background-position: -312px -120px;
}

.halflings-icon.retweet
{
	background-position: -336px -120px;
}

.halflings-icon.shopping-cart
{
	background-position: -360px -120px;
}

.halflings-icon.folder-close
{
	background-position: -384px -120px;
}

.halflings-icon.folder-open
{
	background-position: -408px -120px;
}

.halflings-icon.resize-vertical
{
	background-position: -432px -120px;
}

.halflings-icon.resize-horizontal
{
	background-position: -456px -120px;
}

.halflings-icon.hdd
{
	background-position: 0px -144px;
}

.halflings-icon.bullhorn
{
	background-position: -24px -144px;
}

.halflings-icon.bell
{
	background-position: -48px -144px;
}

.halflings-icon.certificate
{
	background-position: -72px -144px;
}

.halflings-icon.thumbs-up
{
	background-position: -96px -144px;
}

.halflings-icon.thumbs-down
{
	background-position: -120px -144px;
}

.halflings-icon.hand-right
{
	background-position: -145px -144px;
}

.halflings-icon.hand-left
{
	background-position: -167px -144px;
}

.halflings-icon.hand-top
{
	background-position: -192px -144px;
}

.halflings-icon.hand-down
{
	background-position: -216px -144px;
}

.halflings-icon.circle-arrow-right
{
	background-position: -240px -144px;
}

.halflings-icon.circle-arrow-left
{
	background-position: -264px -144px;
}

.halflings-icon.circle-arrow-top
{
	background-position: -288px -144px;
}

.halflings-icon.circle-arrow-down
{
	background-position: -312px -144px;
}

.halflings-icon.globe
{
	background-position: -336px -144px;
}

.halflings-icon.wrench
{
	background-position: -360px -144px;
}

.halflings-icon.tasks
{
	background-position: -384px -144px;
}

.halflings-icon.filter
{
	background-position: -408px -144px;
}

.halflings-icon.briefcase
{
	background-position: -432px -144px;
}

.halflings-icon.fullscreen
{
	background-position: -456px -144px;
}

.halflings-icon.dashboard
{
	background-position: 0px -168px;
}

.halflings-icon.paperclip
{
	background-position: -24px -168px;
}

.halflings-icon.heart-empty
{
	background-position: -48px -168px;
}

.halflings-icon.link
{
	background-position: -72px -168px;
}

.halflings-icon.phone
{
	background-position: -96px -168px;
}

.halflings-icon.pushpin
{
	background-position: -120px -168px;
}

.halflings-icon.euro
{
	background-position: -144px -168px;
}

.halflings-icon.usd
{
	background-position: -168px -168px;
}

.halflings-icon.gbp
{
	background-position: -192px -168px;
}

.halflings-icon.sort
{
	background-position: -216px -168px;
}

.halflings-icon.sort-by-alphabet
{
	background-position: -240px -168px;
}

.halflings-icon.sort-by-alphabet-alt
{
	background-position: -264px -168px;
}

.halflings-icon.sort-by-order
{
	background-position: -288px -168px;
}

.halflings-icon.sort-by-order-alt
{
	background-position: -312px -168px;
}

.halflings-icon.sort-by-attributes
{
	background-position: -336px -168px;
}

.halflings-icon.sort-by-attributes-alt
{
	background-position: -360px -168px;
}

.halflings-icon.unchecked
{
	background-position: -384px -168px;
}

.halflings-icon.expand
{
	background-position: -408px -168px;
}

.halflings-icon.collapse
{
	background-position: -432px -168px;
}

.halflings-icon.collapse-top
{
	background-position: -456px -168px;
}

.halflings-icon.log_in
{
	background-position: 0px -192px;
}

.halflings-icon.flash
{
	background-position: -24px -192px;
}

.halflings-icon.log_out
{
	background-position: -48px -192px;
}

.halflings-icon.new_window
{
	background-position: -72px -192px;
}

.halflings-icon.record
{
	background-position: -96px -192px;
}

.halflings-icon.save
{
	background-position: -120px -192px;
}

.halflings-icon.open
{
	background-position: -144px -192px;
}

.halflings-icon.saved
{
	background-position: -168px -192px;
}

.halflings-icon.import
{
	background-position: -192px -192px;
}

.halflings-icon.export
{
	background-position: -216px -192px;
}

.halflings-icon.send
{
	background-position: -240px -192px;
}

.halflings-icon.floppy_disk
{
	background-position: -264px -192px;
}

.halflings-icon.floppy_saved
{
	background-position: -288px -192px;
}

.halflings-icon.floppy_remove
{
	background-position: -312px -192px;
}

.halflings-icon.floppy_save
{
	background-position: -336px -192px;
}

.halflings-icon.floppy_open
{
	background-position: -360px -192px;
}

.halflings-icon.credit_card
{
	background-position: -384px -192px;
}

.halflings-icon.transfer
{
	background-position: -408px -192px;
}

.halflings-icon.cutlery
{
	background-position: -432px -192px;
}

.halflings-icon.header
{
	background-position: -456px -192px;
}

.halflings-icon.compressed
{
	background-position: 0px -216px;
}

.halflings-icon.earphone
{
	background-position: -24px -216px;
}

.halflings-icon.phone_alt
{
	background-position: -48px -216px;
}

.halflings-icon.tower
{
	background-position: -72px -216px;
}

.halflings-icon.stats
{
	background-position: -96px -216px;
}

.halflings-icon.sd_video
{
	background-position: -119px -216px;
}

.halflings-icon.hd_video
{
	background-position: -143px -216px;
}

.halflings-icon.subtitles
{
	background-position: -167px -216px;
}

.halflings-icon.sound_stereo
{
	background-position: -191px -216px;
}

.halflings-icon.sound_dolby
{
	background-position: -215px -216px;
}

.halflings-icon.sound_5_1
{
	background-position: -239px -216px;
}

.halflings-icon.sound_6_1
{
	background-position: -263px -216px;
}

.halflings-icon.sound_7_1
{
	background-position: -287px -216px;
}

.halflings-icon.copyright_mark
{
	background-position: -312px -216px;
}

.halflings-icon.registration_mark
{
	background-position: -336px -216px;
}

.halflings-icon.cloud
{
	background-position: -360px -216px;
}

.halflings-icon.cloud_download
{
	background-position: -384px -216px;
}

.halflings-icon.cloud_upload
{
	background-position: -408px -216px;
}

.halflings-icon.tree_conifer
{
	background-position: -432px -216px;
}

.halflings-icon.tree_deciduous
{
	background-position: -456px -216px;
}